#Anchor {
    left: 0;
    top: 0;
    width: 10px;
    height: 10px;
    z-index: 10;
}
.AnchorImg {
    width: 1250px;
    height: 1600px;
    z-index:auto;
}
#DisclaimerBox {
    position: absolute;
    left: 74px;
    top: 671px;
    width: 680px;
    height: 113px;
    z-index: 2;
    font-size: large;
}
#BottomBox {
    position: absolute;
    left: 345px;
    top: 16px;
    width: 565px;
    height: 317px;
    z-index: 2;
    font-size: large;
}
#CrestText {
    position: absolute;
    left: 189px;
    top: 30px;
    width: 361px;
    height: 208px;
    z-index: 3;
}
#CrestBox {
    position: absolute;
    left: 38px;
    top: 362px;
    width: 145px;
    height: 135px;
    z-index: 10;
}
.CrestImg {
    width: 100px;
    height: 100px;
}
#AJLabelBox {
    position: absolute;
    left: 949px;
    top: 87px;
    width: 176px;
    height: 261px;
    z-index: 1;
}
.AJL-label {
    width: 125px;
    height: 225px;
}
#ThunderBox {
    position: absolute;
    left: 18px;
    top: 19px;
    width: 273px;
    height: 230px;
    z-index: 1;
}
#TTextBox {
    position: absolute;
    left: 159px;
    top: 798px;
    width: 649px;
    height: 226px;
    z-index: 1;
}
#BizCardText {
	position:absolute;
	left:0;
	top:10px;
	width:500px;
	height:700px;
	z-index:3;
}
#BixCardBox {
    position: absolute;
    left: 16px;
    top: 254px;
    width: 1105px;
    height: 315px;
    z-index: 3;
}
.AJLBizCrd {
	width: 350px;
	height: 200px;
}
.AJLAvatar {
	width: 450px;
	height: 700px;
}
#KOCKtext {
    position: absolute;
    left: 426px;
    top: 41px;
    width: 511px;
    height: 388px;
    z-index: 3;
}
#KOCKbox {
    position: absolute;
    left: 23px;
    top: 1064px;
    width: 420px;
    height: 428px;
    z-index: 3;
}
#Logosbox {
	position:absolute;
	left:0;
	top:10px;
	width:500px;
	height:700px;
	z-index:3;
}
.DisclaimImage {
	height: 325px;
	width: 650px;
}
.ThundeerImage {
	width: 250px;
	height: 150px;
}
.TCDPimag {
    width: 80px;
    height: 230px;
}
.KOCKposter {
    width: 80px;
    height: 230px;
}
.BannerHead {
	width: 600px;
	height: 50px;
}
#TOSrlsl {
    position: absolute;
    left: 768px;
    top: 338px;
    width: 297px;
    height: 289px;
    z-index: 3;
}
.TOSrlslImg {
    width: 250px;
    height: 175px;
}
.TOSlogoRLsl {
	width: 350px;
	height: 200px;
}
